format = 1
pkgname = jmol
pkgbase = jmol
pkgver = 14.29.54-1.parabola1
pkgarch = any
pkgbuild_sha256sum = aa323febb63d86b380b42f41f54f4b6beb257515cea78cec6a9010c7ab3f364c
packager = bill-auger <bill-auger@programmer.net>
builddate = 1571798211
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.2.53-1-x86_64
installed = ant-1.10.7-1-any
installed = apache-ant-contrib-1.0b5-1.parabola1-any
installed = archlinux-keyring-20191018-1-any
installed = archlinux32-keyring-20190108-1.0-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-1-x86_64
installed = attr-2.4.48-1-x86_64
installed = audit-2.8.5-3-x86_64
installed = autoconf-2.69-5-any
installed = automake-1.16.1-1-any
installed = bash-5.0.011-1-x86_64
installed = binutils-2.32-3-x86_64
installed = bison-3.4.2-1-x86_64
installed = bzip2-1.0.8-2-x86_64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.47-1-x86_64
installed = ca-certificates-utils-20181109-1-any
installed = coreutils-8.31-2-x86_64
installed = cracklib-2.9.7-1-x86_64
installed = cryptsetup-2.2.1-1-x86_64
installed = curl-7.66.0-1-x86_64
installed = db-5.3.28-4-x86_64
installed = dbus-1.12.16-2-x86_64
installed = desktop-file-utils-0.24-1-x86_64
installed = device-mapper-2.02.186-2-x86_64
installed = diffutils-3.7-2-x86_64
installed = e2fsprogs-1.45.4-1-x86_64
installed = expat-2.2.9-1-x86_64
installed = fakeroot-1.24-1-x86_64
installed = file-5.37-3-x86_64
installed = filesystem-2019.10-1.par1-x86_64
installed = findutils-4.7.0-1-x86_64
installed = flex-2.6.4-2-x86_64
installed = gawk-5.0.1-1-x86_64
installed = gc-8.0.4-2-x86_64
installed = gcc-9.2.0-2-x86_64
installed = gcc-libs-9.2.0-2-x86_64
installed = gdbm-1.18.1-2-x86_64
installed = gettext-0.20.1-2-x86_64
installed = glib2-2.62.1-1-x86_64
installed = glibc-2.30-1-x86_64
installed = gmp-6.1.2-2-x86_64
installed = gnupg-2.2.17-2-x86_64
installed = gnutls-3.6.10-1-x86_64
installed = gpgme-1.13.1-1-x86_64
installed = grep-3.3-2-x86_64
installed = groff-1.22.4-1-x86_64
installed = guile-2.2.6-1-x86_64
installed = gzip-1.10-2-x86_64
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20190818-1-any
installed = iana-etc-20190930-1-any
installed = icedtea-web-1.7-1.parabola2-x86_64
installed = icu-64.2-1-x86_64
installed = iptables-1:1.8.3-1-x86_64
installed = java-commons-cli-1.4-1-any
installed = java-environment-common-3-1-any
installed = java-naga-3.0-1-any
installed = java-runtime-common-3-1.parabola1-any
installed = jdk8-openjdk-8.u222-2-x86_64
installed = jre8-openjdk-8.u222-2-x86_64
installed = jre8-openjdk-headless-8.u222-2-x86_64
installed = json-c-0.13.1-2-x86_64
installed = kbd-2.2.0-4-x86_64
installed = keyutils-1.6.1-1-x86_64
installed = kmod-26-2-x86_64
installed = krb5-1.17-1-x86_64
installed = less-551-2-x86_64
installed = libarchive-3.4.0-2-x86_64
installed = libassuan-2.5.3-1-x86_64
installed = libatomic_ops-7.6.10-1-x86_64
installed = libcap-2.27-1-x86_64
installed = libcap-ng-0.7.9-1-x86_64
installed = libcroco-0.6.13-1-x86_64
installed = libelf-0.177-1-x86_64
installed = libffi-3.2.1-3-x86_64
installed = libgcrypt-1.8.5-1-x86_64
installed = libgpg-error-1.36-2-x86_64
installed = libice-1.0.10-1-x86_64
installed = libidn2-2.2.0-1-x86_64
installed = libksba-1.3.5-1-x86_64
installed = libldap-2.4.48-1-x86_64
installed = libmnl-1.0.4-2-x86_64
installed = libmpc-1.1.0-1-x86_64
installed = libnetfilter_conntrack-1.0.7-1-x86_64
installed = libnfnetlink-1.0.1-3-x86_64
installed = libnftnl-1.1.4-1-x86_64
installed = libnghttp2-1.39.2-1-x86_64
installed = libnl-3.5.0-1-x86_64
installed = libpcap-1.9.1-1-x86_64
installed = libpsl-0.21.0-1-x86_64
installed = libsasl-2.1.27-1-x86_64
installed = libseccomp-2.4.1-2-x86_64
installed = libsecret-0.19.1-1-x86_64
installed = libsm-1.2.3-1-x86_64
installed = libssh2-1.9.0-1-x86_64
installed = libtasn1-4.14-2-x86_64
installed = libtirpc-1.1.4-1-x86_64
installed = libtool-2.4.6+42+gb88cebd5-6-x86_64
installed = libunistring-0.9.10-1-x86_64
installed = libusb-1.0.23-1-x86_64
installed = libutil-linux-2.34-3-x86_64
installed = libx11-1.6.9-3-x86_64
installed = libxau-1.0.9-1-x86_64
installed = libxcb-1.13.1-1-x86_64
installed = libxdmcp-1.1.3-1-x86_64
installed = libxext-1.3.4-1-x86_64
installed = libxml2-2.9.9-3-x86_64
installed = libxmu-1.1.3-1-x86_64
installed = libxt-1.2.0-1-x86_64
installed = linux-libre-api-headers-5.3.1_gnu-1-x86_64
installed = lz4-1:1.9.2-1-x86_64
installed = m4-1.4.18-2-x86_64
installed = make-4.2.1-3-x86_64
installed = mpfr-4.0.2-1-x86_64
installed = ncurses-6.1-6-x86_64
installed = nettle-3.5.1-1-x86_64
installed = npth-1.6-1-x86_64
installed = nspr-4.23-1-x86_64
installed = nss-3.47-1-x86_64
installed = openssl-1.1.1.d-1-x86_64
installed = p11-kit-0.23.18.1-1-x86_64
installed = pacman-5.1.3-1.parabola1-x86_64
installed = pacman-mirrorlist-20190531-1.par1-any
installed = pam-1.3.1-1-x86_64
installed = pambase-20190105.1-1-any
installed = parabola-keyring-20190809-1-any
installed = patch-2.7.6-7-x86_64
installed = pcre-8.43-1-x86_64
installed = pcre2-10.33-1-x86_64
installed = perl-5.30.0-3-x86_64
installed = pinentry-1.1.0-4-x86_64
installed = pkgconf-1.6.3-2-x86_64
installed = popt-1.16-10-x86_64
installed = readline-8.0.001-1-x86_64
installed = saxon6-6.5.5-1-any
installed = sed-4.7-2-x86_64
installed = shadow-4.7-2-x86_64
installed = sqlite-3.30.1-1-x86_64
installed = sudo-1.8.28.p1-1-x86_64
installed = systemd-243.51-1.par1-x86_64
installed = systemd-common-243.51-1.par1-x86_64
installed = systemd-libs-243.51-1.par1-x86_64
installed = systemd-libsystemd-243.51-1.par1-x86_64
installed = systemd-libudev-243.51-1.par1-x86_64
installed = systemd-nss-myhostname-243.51-1.par1-x86_64
installed = systemd-nss-mymachines-243.51-1.par1-x86_64
installed = systemd-nss-resolve-243.51-1.par1-x86_64
installed = systemd-nss-systemd-243.51-1.par1-x86_64
installed = systemd-udev-243.51-1.par1-x86_64
installed = tar-1.32-2-x86_64
installed = texinfo-6.7-1-x86_64
installed = tzdata-2019c-2-x86_64
installed = unzip-6.0-13.par1-x86_64
installed = util-linux-2.34-3-x86_64
installed = which-2.21-4-x86_64
installed = xcb-proto-1.13-2-any
installed = xdg-utils-1.1.3+18+g0547886-2-any
installed = xorg-xset-1.2.4-1-x86_64
installed = xorgproto-2019.2-1-any
installed = xz-5.2.4-1-x86_64
installed = zlib-1:1.2.11-3-x86_64
installed = zstd-1.4.3-1-x86_64
